Bug 1122976 - When querying ModeShape thru Teiid, it appears the column data is swapped
Summary: When querying ModeShape thru Teiid, it appears the column data is swapped
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Integration, Teiid, ModeShape
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: 6.1.0
Assignee: Van Halbert
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 13:46 UTC by Van Halbert
Modified: 2016-02-10 08:48 UTC (History)
5 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-10 08:48:21 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker MODE-2267 Critical Resolved Query constraints on node name and local name are swapped 2014-09-08 12:57:44 UTC
JBoss Issue Tracker TEIID-2978 Major Closed using LIKE on columns causes no results though they indeed exist 2014-10-21 13:17:03 UTC

Comment 5 JBoss JIRA Server 2014-08-26 12:48:27 UTC
Van Halbert <vhalbert@jboss.org> updated the status of jira TEIID-2978 to Resolved

Comment 6 Van Halbert 2014-08-26 13:37:21 UTC
Tested using ER1, the query:  select * from nt_base where jcr_name like '%dtd%' returned the 2 expected rows.

Comment 7 JBoss JIRA Server 2014-10-21 13:17:04 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2978 to Closed


Note You need to log in before you can comment on or make changes to this bug.